Bug 982228 - Not possible to add bookmark to favorites
Not possible to add bookmark to favorites
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 08:29 EDT by Soren Wacker
Modified: 2015-06-29 08:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:03:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bookmarking-in-nautilus.ogv (173.02 KB, application/octet-stream)
2013-12-20 06:12 EST, Mike FABIAN
no flags Details

  None (edit)
Description Soren Wacker 2013-07-08 08:29:23 EDT
Description of problem:
It is not possible to add a bookmark to the favorites.

How reproducible:
open Files go to the menu File/Bookmarks.


Actual results:
There is no "+" to add a new bookmark. Nor it is possible to drag and drop a file/directory into the bookmarks windows. Nothing happens.


Expected results:
1) A "+" button should be visible, to add a new bookmark. 
2) Should be possible to drag and drop items into the bookmars area at the Files sidemenu and at the bookmarks window.
Comment 1 Stefan Assmann 2013-12-20 06:01:14 EST
I'm also having this problem with Fedora 20.
No way to add new bookmarks to the sidepanel.
Comment 2 Mike FABIAN 2013-12-20 06:12:15 EST
Created attachment 839525 [details]
bookmarking-in-nautilus.ogv

It is very strange, but this dragging a folder to create a bookmark 
works for me, although it does not work for Stefan Assmann.

We both have Fedora 20 Systems updated with “fedup” from Fedora 19.
Comment 3 Mike FABIAN 2013-12-20 06:25:35 EST
See also bug#1045409.

When doing a new installation (tested in qemu), the nautilus sidebar
features not bookmarks at all.

On our systems updated with fedup from f19 to f20, Stefan and me do
see the bookmarks in the sidebar of nautilus though.

Therefore I opened the new bug#1045409 for the missing sidebars in nautilus in a new
installation of f20.

Nautilus version is nautilus-3.10.1-2.fc20.x86_64 in both cases (update or new installation).
Comment 4 Fedora End Of Life 2015-05-29 05:09:43 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-06-29 08:03:23 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.